			.splide__track {
				overflow: visible;
			}

			.overlay {
				transition: opacity 0.3s ease-in-out;
			}

			.splide__pagination {
				display: none
			}
.headerright{display: flex; align-items: end;}
.gt_float_switcher,.gt_float_switcher .gt-selected{background-color: transparent!important;box-shadow:rgba(0,0,0,0) 0 5px 15px!important;}
.gt_float_switcher .gt_options{position: fixed!important;}
.div-block-3 .adelt-white{width: 10em;}
.footer-content{gap: 1em;}
.footer-content .links-wrap{flex: 0 0 25%;}
.footer-content .links-wrap .text-16-regular.white p{font-size: 0.8em;}
/* pc业务块 */			
.service-wrapper{position: relative; display: flex; align-items: center; gap: 2em;}
.service-wrapper .swiper-slide{display: flex;}
.swiper {width:100%;}
.leftbox {height:400px;box-sizing:border-box;padding:10px 0;width:30%;}
.leftbox .swiper-slide {width:100%;height:100px;opacity:0.4;text-align:left;text-transform:uppercase;font-weight:500;}
.leftbox .swiper-slide h3 span {opacity:0.4;}
.leftbox .swiper-slide-thumb-active {opacity:1;}
.rightbox {height:600px;width:70%;}
.rightbox-wrap {display:flex;align-items:center;gap:2em;}
.rightbox-wrap .rightbox-wrap-img {width:70%;text-align:center;}
.rightbox-wrap .rightbox-wrap-img img {max-height:600px;}
.rightbox-wrap .rightbox-wrap-text {width:30%;}
/* m业务块 */			
.m-service-wrapper{margin-top: 4em;}
.mleftbox {box-sizing:border-box;padding:10px 0;width:100%;}
.mleftbox .swiper-slide {width:100%;opacity:0.4;text-align:left;text-transform:uppercase;font-weight:500;}
.mleftbox .swiper-slide h3 span {opacity:0.4;}
.mleftbox .swiper-slide-thumb-active {opacity:1;}
.mrightbox {width:100%;}
.mrightbox-wrap {display:flex;align-items:center;gap:2em;}
.mrightbox-wrap .rightbox-wrap-img {width:100%;text-align:center;}
.mrightbox-wrap .rightbox-wrap-img video {width: 100%;}
.mrightbox-wrap .rightbox-wrap-text {width:100%;}
@media screen and (max-width: 479px) {
	.service-wrapper{display: none;}
	}
@media screen and (min-width: 480px) {
	.m-service-wrapper{display: none;}
	}
/* about us */
.aboutheader .header{z-index: 99; padding-left: 7.81em; padding-right: 3.13em;}
.aboutbanner{background-color: #F6F9F6;}
.aboutbanner .swiper-slide{background-size: 51%; background-position: right top; height: 100vh; background-repeat: no-repeat;}
.aboutbanner .swiper-slide .slide-content{width: 50%;border-radius: 0px 20px 20px 0px;background: #F6F9F6; height: 100%; display: flex;flex-direction: column;justify-content: center; padding-right: 3.81em; padding-left: 7.81em; gap: 1em;}
.aboutbanner .swiper-slide .slide-content .slide-nav{color: #21c482; font-size: 1.1em;}
.aboutbanner .swiper-slide .slide-content .slide-title{ font-size: 3.6em; margin-top: 0; margin-bottom: 0;}
.aboutbanner .swiper-slide .slide-content .slide-text{line-height: 160%; font-size: 0.8em;}
.aboutbanner .swiper-slide .slide-content .slide-link{display: flex;}
.aboutbanner .swiper-slide .slide-content a,.huobanbg .more a{background-color: #27262B; color: #fff; padding: .8em 1.5em; border-radius: 100vw; text-decoration: none;}
.aboutbanner .swiper-slide .slide-content a:hover,.huobanbg .more a:hover{background-color: #21c482;}
.aboutbanner .swiper-button-prev{background-image: url(../img/about-banner-left.svg); width: 64px; height: 64px; position: absolute;right: 9em; bottom: 2em; z-index: 8;}
.aboutbanner .swiper-button-next{background-image: url(../img/about-banner-right.svg); width: 64px; height: 64px; position: absolute;right: 4.81em; bottom: 2em; z-index: 8;}
.blackbg{background-color: #27262B; color: #fff; margin-bottom: 0;}
.diqu .stitle{margin-bottom: 2em; font-size: 3.6em;}
.diqu .diqu-info{background: url(../img/about-go.png) left top no-repeat; padding: 3.3em; font-size: 2.1em; line-height: 150%;}
.shuzi,.city{display: flex;flex-direction: row;justify-content: space-between;align-items: center; padding-top: 5em; }
.shuzi .shuzi-item{background: url(../img/shuzi-bg.svg) right top no-repeat; background-size: 60%; width: 11em; padding-top: 3em;}
.shuzi .shuzi-item .stitle{font-size: 4.2em; font-weight: 500; line-height: 100%;}
.shuzi .shuzi-item .stext{color: #21c482; font-size: 0.8em;}
.city{gap: 2.5em; padding-bottom: 5em;}
.city .city-item {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 1.25em;
    height: 530px;
    width: 100%; display: flex;
}
.city .city-item .city-item-bg{height: 100%;display: flex;align-items: flex-end; width: 100%;}
.city .city-item .city-item-content {
    padding-top: 1.1em;
    padding-right: 1.1em;
    padding-bottom: 1.1em;
    padding-left: 1.1em;
    width: 100%;
	    background-color: #27262b;
	    border: 1px solid #fff;
	    border-top: none;
	    border-radius: 0 0 1.25em 1.25em;
}
.city .city-item .city-item-content .city-title{display: flex; background: url(../img/city-ico2.svg) left bottom no-repeat; padding-bottom: 1em;}
.city .city-item .city-item-content .city-title img{max-height: 1.1em;}
.city .city-item .city-item-content .city-title h3.heading{font-size: 1.1em; margin: 0;}
.city .city-item .city-item-content .city-info{font-size: 0.7em; display: none;}
.city .city-item:hover .city-item-bg{background-color: rgba(33, 196, 130, 0.5);border-radius: 1.25em;}
.city .city-item:hover .city-item-content{background-color: rgba(33, 196, 130, 0); border: 1px solid rgba(33, 196, 130, 0);}
.city .city-item:hover .city-item-content .city-title{background: url(../img/city-ico3.svg) left bottom no-repeat;margin-bottom: 0.6em;}
.city .city-item:hover .city-item-content .city-info{display: block;}

.huoban{background-color:#27262B; margin-bottom: 0; padding:0;}
.huobanbg{background-color: #F6F9F6; margin-left: 4.4em; border-radius: 0 0 60px 60px; padding: 5em 3.13em 5em 3.41em; display: flex;flex-direction: column;}
.huobanbg .htitle h3{text-align: center; font-size: 3.6em; margin: 0;}
.huobanbg .htitle h3 span{color: #21c482;}
.huobanbg .logo1{display: flex; gap: 2em; margin-top: 2em; margin-bottom: 2em;}
.huobanbg .logo1 img,.huobanbg .logo2 img{max-width: 100%;}
.huobanbg .logo2{display: flex; gap: 1.5em;flex-wrap: wrap;justify-content: space-between;}
.huobanbg .more{display: flex; align-self: center; margin-top: 2em;}
.contactbg{background: #27262B url(../img/about-contact-bg.png) center top no-repeat; margin-bottom: 0; padding-bottom: 6em;}
.contact{display: flex; color: #fff; justify-content: space-between;}
.contact .cleft h3{font-size: 3.6em;}
.contact .cright{width: 50%;}
.contact .cright p{color: #fff; font-size: 0.7em;}
.contact .cright input,.contact .cright textarea{background-color: #F6F9F6; border-radius: 20px; padding: 1em; width: 100%; color: #000;}
.contact .cright input.wpcf7-submit{color: #000; font-weight: 600; font-size: 1.2em;}
.logos-container{gap: 1.2em;}
.logos-container span img,.zlhuoban span img{max-width: 100%; height: auto;}
.zlhuoban{display: flex; gap: 0.2em;flex-wrap:wrap;}
.zlhuoban span{flex: 0 0 48%;}
.footer-copyright{display: flex;align-items:center;justify-content:space-between; margin-top: 2em;}
.footer-copyright .adelt-white{width: 5em;}
.footer-copyright .links-wrap-1 a{padding: 0 0.5em;}
.toplang{display: flex; gap: 15px; margin-right: 15px; align-self: center;}
.toplang a{text-decoration: none; color: #000;}
.toplang a:hover{color: #21c482;}
@media (max-width:767px) {
	.aboutheader .header{padding-left: 2em;}
	.aboutbanner .swiper-slide{height: 70vh; background-size: auto;}
	.aboutbanner .swiper-slide .slide-content{width: 100%;padding-right:2em;padding-left: 2em; background-color: transparent;}
	.aboutbanner .swiper-slide .slide-content .slide-title{font-size: 2.2em;}
	.aboutbanner .swiper-button-next{background-size: contain; width: 32px; height: 32px; right: 2em;}
	.aboutbanner .swiper-button-prev{background-size: contain; width: 32px; height: 32px; right: 5em;}
	.diqu .stitle{font-size: 2.2em;}
	.diqu .diqu-info{padding: 5.5em 0 0 0; background-size: contain;}
	.shuzi .shuzi-item{background-position: 30% top; width: auto;}
	.shuzi .shuzi-item .stitle{font-size: 2em;}
	.city{flex-wrap: wrap;}
	.city .city-item{height: 40em;}
	.city .city-item .city-item-content .city-title img{max-height: 2em;}
	.city .city-item .city-item-content .city-title h3.heading{font-size: 2em;}
	.city .city-item .city-item-content .city-info{display: block; font-size: 1.2em; line-height: 160%;}
	.huobanbg{margin-left: 0; padding: 4em 1em;}
	.huobanbg .htitle h3,.contact .cleft h3{font-size: 2.2em;}
	.huobanbg .logo1{gap: 0.1em; margin-top: 1em; margin-bottom: 1em; flex-wrap: wrap;}
	.huobanbg .logo1 span{flex: 0 0 49.8%;}
	.huobanbg .logo2{gap: 0.6em; margin-top: 1em; margin-bottom: 1em; flex-wrap: wrap;}
	.huobanbg .logo2 span{flex: 0 0 48%;}
	.contact{flex-direction: column;}
	.contact .cright{width: 100%;}
	.contact .cright p{font-size: 1em;}
	.footer-wrap{margin-top: 0;}
.logos-container{gap: 0.5em;}
.logos-container span{flex: 0 0 48%;}
.footer-content .links-wrap{flex: 0 0 47%;}
.footer-copyright .links-wrap-1{display: none;}
.toplang{margin-right: 4em;}
	}